Bug 429977 - Title Pages Need Restructuring
Title Pages Need Restructuring
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-23 21:49 EST by Michael Hideo
Modified: 2010-11-23 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.30
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 23:13:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
title page (150.82 KB, image/png)
2008-01-23 21:49 EST, Michael Hideo
no flags Details

  None (edit)
Description Michael Hideo 2008-01-23 21:49:57 EST
Description of problem:

1. Product logo is not displayed
2. Move <issuenum> below <subtitle> and use same font as <subtitle>
3. Where do I edit the Pub Date?
Comment 1 Michael Hideo 2008-01-23 21:49:57 EST
Created attachment 292722 [details]
title page
Comment 2 Jeff Fearn 2008-02-14 23:13:13 EST
To set pubdate you need to Book_Info.xml

e.g.

<productnumber>0</productnumber>
<pubdate>25 Jan 2008</pubdate>
<abstract><para>This book is about ... Used for RPM spec file</para></abstract>

Moved issuenum below subtitle and changed font.

Note You need to log in before you can comment on or make changes to this bug.